<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90a49ad1dea1a09b93e31d6803811ad3">
  <dict>
    <!--2024-07-03 14:28:53.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
